/*css del menu*/
div#nav{;margin: 0 20px 0 20px; font: 52px Ubuntu, Helvetica, sans-serif}
div#nav h3{font-size: 52px;margin: 0;/*padding: 4px 10px;*/color: #fff;}
div#nav ul,div#nav li{margin: 0;padding: 0;list-style-type: none}
div#nav li{margin: 0 0 1px 0;font-size: 25px;}
div#nav a{display: block;/* padding:0 35px 0 35px;*/height: 48px;line-height: 48px;color: #fff; text-decoration: none;font-weight: bold}
div#nav a:hover{color: #fff; background-color: rgba(0, 0, 0, 0.4)}
div#nav ul ul a{color: #fff;font-weight: normal}
div#nav h3 a:hover {color: #ffffff; background-color: rgba(0, 0, 0, 0.4) }
div#nav h3 a:active {color: #ffffff; background-color: rgba(0, 0, 0, 0.4) }
div#nav h3 a:focus {color: #ffffff; background-color: rgba(0, 0, 0, 0.4) }
div#nav h3 a:visited {color: #ffffff; background-color: rgba(0, 0, 0, 0.4) }

@media only screen and (min-width:400px) and (max-width:1200px) {div#nav h3 a {font-size: 38px!important;}}
@media only screen and (min-width:400px) and (max-width:1200px) {div#nav h3 a:link {font-size: 38px!important;}}
@media only screen and (min-width:400px) and (max-width:1200px) {div#nav h3 a:active {font-size: 38px!important;}}
@media only screen and (min-width:400px) and (max-width:1200px) {div#nav h3 a:hover {font-size: 38px!important;}}
@media only screen and (min-width:400px) and (max-width:1200px) {div#nav h3 a:visited {font-size: 38px!important;}}
@media only screen and (min-width:400px) and (max-width:1200px) {div#nav h3 a:focus {font-size: 38px!important;}}

